@charset "utf-8";

/*颜色修改*/

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{ margin:0 5px;}
.hhmainrnewm:hover em, .hhmainrnew li:hover em, .hhmainrnewm:hover a, .hhmainrnew li:hover a{ color:#fb2828;}
.swiper-pagination-bullet-active, .Banner .bd .on{background:#fb2828;}
.hhmainrproul li:hover{ border-color:#fb2828;}
.line-l,.line-r{ background:#fb2828; height:4px;}
.hhmainrmbx{ border-left:10px solid #fb2828; }
.hhmainrprom:hover{ border:1px solid #fb2828;}
.hhmainrnewm:hover em, .hhmainrnewm:hover a{ color:#fb2828;}
.hhmainl h2{ background:#fb2828;}
.hhmainllist{ background:#f43e3e;}
.hhmainlul>li:hover,.hhmainlul .hhmainlmon{ background:#f65959;}
.Navlist a:hover,.Navlist .on .a,.Navlist .m .a,.Navlist .m .emb,.Navlist li:hover .emb{ color:#fb2828;}
.hhmainpubimg{ display:block; text-align:center;}

/*banner高度*/
.pagebanner{ height:480px;}
.IndexBanner{ height:625px;}


.hhmainrproimg{ max-height:inherit; height:auto;}


.topright { }
.Logo{ padding:0; padding-top:28px; padding-bottom:28px;}
.wzmsa{ padding-top:35px; padding-left:20px;}
.Nav{ width:100%; padding:0; background:#eaeaea;}
.emb{ display:none; color:#767676; font-size:14px;}
.ema{  font-size:16px;}
.Navlist li{ height:50px; line-height:50px; padding:0 ; width:auto; margin:0;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0; margin-right:88px;}
.Navlist li.last{ background:none; margin:0;}
.Navlist ul{ float:left; width:105%;}
.Navlist { overflow:hidden;}
.Banner .swiper-slide, .IndexBanner{ height:600px;}
.Banner{ position:relative;}
.toph2p1{ font-size:20px;  font-weight:bold; letter-spacing:2px;}
.toph2p2{ display:block;}
.toprightp{ }
.Telspan{ display:block; vertical-align:top; padding-top:0; font-size:24px; font-family:Arial, Helvetica, sans-serif;}
.line-l,.line-r{}
.Navlist .m, .Navlist .on{ background:none;}

.topright{ width:380px;}

.Tel{ color:#333; font-size:16px; line-height:18px; background:url(../img/tel.jpg) left 0 no-repeat;padding-left:58px; padding-right:0; margin-top:43px;}
.Telspan{ font-size:30px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:38px;color:#444444;}

.search{ margin-top:10px;}

.keystit{ margin-left:25px; margin-top:40px; background:url(../img/keys.jpg) left center no-repeat; width:300px; height:59px;}

.main0{ background:#f5f5f5; padding-top:60px; padding-bottom:95px;}
.main0pro{ position:relative; height:600px; margin-top:42px;}
.main0prom{ position:absolute; display:block; border:2px solid #d5e3ef; background:#fff;}
.main0prom:hover img{transform:scale(0.95);-webkit-transform:scale(0.95);-moz-transform:scale(0.95);}
.main0prom1{ width:396px; height:596px;left:0; top:0;}
.main0prom2{ width:798px; height:296px; border-left:none; right:0; top:0;}
.main0prom3{ width:531px; height:298px; border-left:none; border-top:none; left:400px; top:300px;}
.main0prom4{ width:265px; height:298px; border-left:none; border-top:none; right:0; top:300px;}




.kgpro{ background:#fff; margin-top:30px;}
.kgprolistp{ height:25px;}
.kgprolist{ width:1080px; padding:0 10px; background:#ffffff; margin-left:50px;}
.kgprolista{ display:block; vertical-align:top;  line-height:25px; text-align:center;  background:#666666; }
.kgprolista,.kgprolista:hover{color:#fff;}
.kgprolista img{ width:100%;}
.kgprolista:hover{  background:#fb2828;}
.kgpromain { position:relative;}
.kgpromain .swiper-button-next,.kgpromain .swiper-button-prev{ width:25px; height:40px; margin-top:-20px;}
.kgpromain .swiper-button-prev{ background:url(../img/prev.png) center no-repeat;}
.kgpromain .swiper-button-next{ background:url(../img/next.png) center no-repeat;}
.ksaboutmainleft{ width:400px; height:300px; border:1px solid #e2e2e2; padding:4px;}
.ksaboutmain{ padding-top:30px;}
.ksaboutmaincenter{ font-size:14px; color:#000; line-height:30px; width:445px; text-align:justify; padding-left:32px;}
.ksaboutmore{ padding-top:17px;}

.kgpro .swiper-slide{ float:left; width:200px; margin-right:20px;}


.ksaboutmainright{ padding-top:8px;}
.kgpubmore{ text-align:center; padding-top:20px;}
.kgpubmore a{ background:#129313; width:164px; display:inline-block; line-height:22px; height:22px; color:#fff;}
.main3{ background:url(../img/main2.jpg) center top no-repeat; height:200px; padding-top:60px;}
.main3{ color:#fff; margin-top:60px;}
.main3p1{ font-size:24px; font-weight:bold; padding-top:33px;}
.main3p2{ font-size:18px; font-family:Arial, Helvetica, sans-serif; padding-top:5px; letter-spacing:1px;}
.main3p32{ font-size:24px; font-family:Arial, Helvetica, sans-serif; letter-spacing:3px; font-weight:bold;}
.main3p3{ padding-left:52px; margin-top:24px;}
.main3txt{ width:565px; padding-left:35px; float:right; letter-spacing:1px;}
.main3txta{ position:relative; height:100%;}
.main3p4,.main3p4:hover{ display:inline-block; width:120px; height:28px; line-height:28px; background:#fff; color:#fb2828; text-align:center; position:absolute; right:0; bottom:25px;}
.main3p3{ background:url(../img/main3p3.jpg) left center no-repeat;}

.main4 { padding-top:50px;}
.main4atxt{ width:598px; float:right; line-height:28px; height:355px; border:8px solid #fb2828; padding-top:30px; padding-left:70px; text-align:justify; padding-right:25px; background:#fff; font-size:16px; position:relative;}
.moreaout{ width:120px; height:30px; text-align:center; line-height:30px; position:absolute; right:10px; bottom:10px; font-size:16px; background:#fb2828;}
.moreaout,.moreaout:hover{ color:#fff;}
.main4atxt p{ padding-bottom:15px;}
.main4ap1{ font-size:20px; letter-spacing:5px; width:896px; right:0; position:absolute; top:0;}
.main4a{ position:relative; padding-top:40px; margin-top:55px;}
.main4aimg{ position:absolute; left:0; top:0;width:300px;}
.main4avideo{ position:absolute; z-index:66; width:525px; height:344px; border:8px solid #fb2828; top:81px;}


.link{ background:#434343;font-size:16px;}
.footer{ background:#222222; margin:0; padding:15px 0; font-size:14px; padding-top:50px;}
.footer{ color:#c1c1c1;}
.footer a{ color:#e3e3e3;}
.footerp1 a{ display:inline-block; margin:0 25px;}
.Copy{ display:block; border-top:1px solid #666666; padding-top:10px;}
.footer p{ padding-bottom:10px;}
.videobtn{ z-index:5; cursor:pointer; width:75px; height:75px; background:url(../img/videobtn.png) center no-repeat; position:absolute; left:50%; margin-left:-37px; top:50%; margin-top:-37px;}

.kgpro2{ margin-top:48px;}
.kgpromain1{ margin-top:40px;}


.main5{ margin-top:90px; overflow:hidden;}
.main5txtys{ position:absolute; top:0; right:-365px;}
.main5txt{ position:relative; margin-top:35px;}
.main5tl{  width:815px; text-align:justify; color:#5b5b5b; font-size:16px; line-height:25px;}
.main5tl h6{line-height:34px; font-size:20px; color:#040404; }
.main5tl h6 span{padding-left:15px;}
.main5tl h6 span i{ font-size:24px; color:#fb2828;}
.main5tl h6 em{ display:inline-block; position:relative; width:70px; height:34px; vertical-align:top;  text-align:center;}
.main5tl h6 em>i{ color:#fff; position:relative; z-index:4; font-size:30px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.main5tl h6 em b{ display:block;position:absolute; width:100%; height:100%; background:#fb2828; left:0; top:0;transform:skewX(25deg);-webkit-transform:skewX(25deg);-moz-transform:skewX(25deg);}
.main5txt p{padding-top:15px; padding-bottom:20px;}
.main5tla{ background:url(../img/main5tel.jpg) left center no-repeat; line-height:42px; padding-left:45px;}
.main5tla span{ color:#666666; font-size:40px; position:relative; top:2px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.main5tla em{ font-size:24px; color:#fb2828;}
.main5tla a{ display:inline-block; width:165px; height:28px; line-height:28px; text-align:center; color:#fff; font-size:18px; background:#fb2828; margin-left:15px;}




.kgnewtab{ font-size:18px;}
.kgnewtab span{ float:left; display:inline-block; line-height:30px; height:30px; padding-bottom:5px; position:relative; margin-right:30px;}
.kgnewtab i{ position:absolute; left:0; bottom:-1px; height:2px; background:#fb2828; width:100%; display:none;}
.kgnewtab .on i{ display:block;}
.kgnewtab .on { color:#fb2828; }
.kgnewtab{ border-bottom:1px solid #dfdfdf;}
.kgnewl{ width:630px;}
.kgnewr{ width:500px;}
.kgnewtab a{ font-size:12px; margin-top:12px;}
.kgnewtablistatxth4{ font-size:16px;font-weight:700;}
.kgnewtablistatxtdesc{color:#333; padding-top:10px;}
.kgnewtablistaimg{ width:200px;overflow:hidden;}
.kgnewtablistaimg img{ width:200px; height:150px; }
.kgnewtablistatxt{ padding-right:25px; padding-top:25px; width:380px; text-align:justify;}
.kgnewtablista{ background:#f4f4f4;}
.kgnewqh{ margin-top:30px;}
.kgnewtab span{ cursor:pointer;}

.kgnewr{ width:505px;}

.kgnewtablistb{ padding-top:8px;}
.kgnewtablistb a{ background:url(../img/newsicon.png) left center no-repeat; padding-left:16px;}
.kgnewtablistb li:hover,.kgnewtablistb li:hover a{ color:#fb2828;}
.kgnewtablistb li:hover a{ background:url(../img/newsicon1.png) left center   no-repeat;}
.kgnewtablistb span{ float:right;}
.kgnewtablistb li{ line-height:32px;}
.kgnewqh{ height:360px; position:relative;}
.kgnewqhul{ position:absolute; left:0; top:0; display:none; width:100%;}
.kgnewrh5{ font-size:16px; color:#010101; font-weight:700;}
.kgnewrh5,.kgnewrdesc{ padding-left:35px;}
.kgnewrh5{ background:url(../img/wenhao.jpg) left center no-repeat;}
.kgnewrdesc{ background:url(../img/answer.jpg) left 5px no-repeat; margin-top:5px; padding-bottom:10px;}

.main6{ padding-top:45px; padding-bottom:25px;}

.kglink{ padding:12px 0;}
.kglinkp1{ font-size:18px; color:#fb2828;}
.kglinkp2{ color:#818181;}
.kglinkp3{ border-left:1px solid #ececec;}
.kglinkp3 a{ margin-left:15px; display:inline-block; margin-top:5px;}
.kglink td{ vertical-align:middle;}

.junsfoot{ padding-top:30px; background:url(../img/footer.jpg) center top no-repeat #d32424; line-height:30px;}
.junsfoot,.junsfoot a{ color:#fff;}
.junsfoottxtp1 span{ font-size:16px;}


.junsfoot .otxt,.junsfoot .otext{ width:242px; background:none; border:none; resize:none; background:#fff; padding:5px 10px; line-height:18px;}
.junsfoot .otext{ height:36px;}
.junsfoot .otxt{ height:18px;}
.w262{ width:262px;}
.otjly{ background:none; border:none;background:#ff5757; font-size:14px; font-family:"微软雅黑"; color:#fff; width:100%; height:25px; line-height:25px;}
.kgfootp2m{ margin-top:10px;}
.kgfootp2p1{ padding-left:100px;}
.junsfoottxtp2{ font-size:12px; text-align:center; padding-top:20px;}
.kgfootp2p1{ line-height:32px; color:#fff;}
.junsfoottxtp3{ text-align:center; line-height:22px;}
.main4avideo{ background:#fff;}


.main0prom img,.mainprolisttxt,.mainprolistbg,.mainatab i,.mainetxta,.main4al li,.main4al li a,.main4al li span,.main1bp1mp,.hq_prolistimg img,.hq_prolist,.newimg12more,.newimg12tit,.prdlistlimg,.mainctxtp span,.mainctxtp{transition:all 0.35s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;-webkit-transition:all 0.35s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;-moz-transition:all 0.35s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;}




 